﻿.amazon_scroller02 {
    padding: 5px 10px !important;
    margin: 0px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
}

    .amazon_scroller02 .amazon_scroller_nav {
        position: absolute;
    }

        .amazon_scroller02 .amazon_scroller_nav li {
            cursor: pointer;
            position: absolute;
        }

    .amazon_scroller02 .amazon_scroller_mask {
        position: absolute;
        margin-left: 0px;
        margin-right: 0px;
        overflow: hidden;
    }

    .amazon_scroller02 ul {
        padding: 0px;
        margin: 0px;
        float: left;
    }

        .amazon_scroller02 ul li {
            padding: 0px;
            margin: 0px;
            margin-left: 5px;
            margin-right: 5px;
            list-style: none;
            float: left;
            text-align: center;
            display: inline;
        }

            .amazon_scroller02 ul li a {
                text-decoration: none;
            }

                .amazon_scroller02 ul li a amazon_scroller_title {
                    overflow: hidden;
                }

                .amazon_scroller02 ul li a:hover {
                    text-decoration: underline;
                }

                .amazon_scroller02 ul li a img {
                    border: none;
                }

ul.amazon_scroller_nav li {
    background-image: url(../../App_Themes/ELPISCMS/images/practice-area/arrow.png);
    background-repeat: no-repeat;
}

.practice-areas_div {
    height: 90px;
    padding-left: 0px;
    background: url(../../App_Themes/ELPISCMS/images/practice-area/practice_areas_bg.png) left no-repeat;
}


.practice-areas_01 {
    width: 235px;
    height: 80px;
    background: url(../../App_Themes/ELPISCMS/images/practice-area/federal_funding.png) left top;
}

    .practice-areas_01:hover {
        width: 235px;
        height: 80px;
        background: url(../../App_Themes/ELPISCMS/images/practice-area/federal_funding_over.png) left bottom;
    }

.practice-areas {
    width: 235px;
    height: 80px;
    background-repeat: no-repeat;
    background-position: left top;
}

    .practice-areas:hover {
        width: 235px;
        height: 80px;
        background-repeat: no-repeat;
        background-position: left bottom !important;
    }

.clients_nav {
    width: 148px;
    height: 93px;
    display: block;
    line-height: 93px;
    background-repeat: no-repeat;
    background-position: left top;
}

    .clients_nav:hover {
        width: 148px;
        height: 93px;
        display: block;
        line-height: 93px;
        background-repeat: no-repeat;
        background-position: left bottom !important;
    }



/*::::::::::::::::::::::::::::::::::::::::::::*/
.amazon_scroller022 {
    padding: 0px;
    margin: 0px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
}

    .amazon_scroller022 .amazon_scroller_nav {
        position: absolute;
    }

        .amazon_scroller022 .amazon_scroller_nav li {
            margin-left: 0px;
            cursor: pointer;
            position: absolute;
        }

    .amazon_scroller022 .amazon_scroller_mask {
        position: absolute;
        margin-left: 30px;
        margin-right: 30px;
        overflow: hidden;
    }

    .amazon_scroller022 ul {
        padding: 0px;
        margin: 0px;
        float: left;
    }

        .amazon_scroller022 ul li {
            padding: 0px;
            margin-left: 5px;
            margin-right: 5px;
            list-style: none;
            float: left;
            text-align: center;
            display: inline;
        }

            .amazon_scroller022 ul li a {
                text-decoration: none;
            }

                .amazon_scroller022 ul li a amazon_scroller_title {
                    overflow: hidden;
                }

                .amazon_scroller022 ul li a:hover {
                    text-decoration: underline;
                }

                .amazon_scroller022 ul li a img {
                    border: none;
                }
